Package org.lwjgl.opengl

# Class NVMultisampleCoverage

java.lang.Object
org.lwjgl.opengl.NVMultisampleCoverage

public final class NVMultisampleCoverage extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_COLOR_SAMPLES_NV`
Accepted by the <pname> parameter of GetBooleanv, GetDoublev, GetIntegerv, and GetFloatv:
`static final int`
`GL_COVERAGE_SAMPLES_NV`
Accepted by the <pname> parameter of GetBooleanv, GetDoublev, GetIntegerv, and GetFloatv:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_COVERAGE_SAMPLES_NV

public static final int GL_COVERAGE_SAMPLES_NV
Accepted by the <pname> parameter of GetBooleanv, GetDoublev, GetIntegerv, and GetFloatv:

See Also:
  - Constant Field Values

### GL_COLOR_SAMPLES_NV

public static final int GL_COLOR_SAMPLES_NV
Accepted by the <pname> parameter of GetBooleanv, GetDoublev, GetIntegerv, and GetFloatv:

See Also:
  - Constant Field Values